Subject: [rohc] [Sip-implementors] Sigcomp queries

From: 한경현 <[email-masked]>
Date: Fri, 9 Sep 2005 09:15:40 +0900

Hi

I'm implementing the sigcomp. I have some questions as below.
I will be great helpful if anyone answer to these questions.

1.The bytecode in <draft price rohc sigcomp user guide 02> is general
but as my thought that dosen't include 'acknowledging a state item'. Is it
right?
So in order to include that should i change the bytecode?

2.When comprising sigcomp message, is requested feedback data included in
sigcomp message?
Or requested feedback data is send to remote endpoint seperately with
sigcomp message?

3.What information is in requested feedback data?

4.One compressor is executed in one compartment and one state exists in one
compartment.
But rfc documents write that compressor maintains a list of each flag of
remote state identifier.
Whay compressor maintains list, is right a flag for one state identifier?

5.What is the thing used as state item?
As my thought they are bytecode, static dictionary. Is it right?
Is others for that?

I will wait for answer, please answer my questions...
thanks.

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc